Ledger entries
Posted entries, as the reports read them.
Endpoints
The ledger entry object
- idstring (uuid)
- transaction_idstring (uuid)
- datestring
- entry_numberintegerPosting number, sequential within the accounting year
- account_namestring
- textstring
- amountnumberAmount in currency
- amount_dkknumber
- currencystring
- is_vat_entrybooleanThe VAT posting split off a line booked with a VAT code
- VAT code the entry was booked with
- null for ordinary postings; primo marks opening balancesOne of
vat_settlementprimosystem_roundingnull - Bilagsnummer, as shown in Numina
Endpoints
GET /v1/ledger-entriesThe ledger entry object
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"transaction_id": "550e8400-e29b-41d4-a716-446655440000",
"date": "2026-03-14",
"entry_number": 0,
"account_number": 4000,
"account_name": "Kontorartikler",
"text": "string",
"amount": 0,
"amount_dkk": 0,
"currency": "DKK",
"is_vat_entry": false,
"vat_code": "I25",
"entry_type": "vat_settlement",
"attachment_id": "550e8400-e29b-41d4-a716-446655440000",
"attachment_number": 185
}